UbuntuUpdates.org

Package "libjurt-java"

Name: libjurt-java

Description:

transitional package for LibreOffice UNO runtime environment

Latest version: 4:7.6.5-0ubuntu0.23.10.1~bpo22.04.1
Release: jammy (22.04)
Level: backports
Repository: universe
Head package: libreoffice
Homepage: http://www.libreoffice.org

Links


Download "libjurt-java"


Other versions of "libjurt-java" in Jammy

Repository Area Version
base universe 1:7.3.2-0ubuntu2
security universe 1:7.3.7-0ubuntu0.22.04.4
updates universe 1:7.3.7-0ubuntu0.22.04.4
PPA: LibreOffice 4:24.2.2~rc2-0ubuntu0.22.04.1~lo1

Changelog

Version: 4:7.6.5-0ubuntu0.23.10.1~bpo22.04.1 2024-03-12 21:06:53 UTC

  libreoffice (4:7.6.5-0ubuntu0.23.10.1~bpo22.04.1) jammy-backports; urgency=medium

  * Backport from mantic (LP: #2056732)
  * Disable GTK4 and QT6 support
  * Use internal mdds, orcus, xmlsec, graphite and harfbuzz to meat
    upstream requirements

 -- Rico Tzschichholz <email address hidden> Mon, 11 Mar 2024 08:06:55 +0100

Source diff to previous version
2056732 [BPO] libreoffice 7.6.5 for jammy

Version: 4:7.5.9-0ubuntu0.23.04.1~bpo22.04.1 2024-01-18 05:06:51 UTC

  libreoffice (4:7.5.9-0ubuntu0.23.04.1~bpo22.04.1) jammy-backports; urgency=medium

  * Backport from lunar (LP: #2046150)
  * Disable GTK4 and QT6 support
  * Use internal xmlsec, graphite and harfbuzz to meat upstream requirements

 -- Rico Tzschichholz <email address hidden> Tue, 28 Nov 2023 20:57:57 +0100

Source diff to previous version
2046150 [BPO] libreoffice 7.5.9 for jammy

Version: 4:7.5.7-0ubuntu0.23.04.1~bpo22.04.1 2023-10-19 05:06:54 UTC

  libreoffice (4:7.5.7-0ubuntu0.23.04.1~bpo22.04.1) jammy-backports; urgency=medium

  * Backport from lunar (LP: #2039150)
  * Disable GTK4 and QT6 support
  * Use internal xmlsec, graphite and harfbuzz to meat upstream requirements

 -- Rico Tzschichholz <email address hidden> Fri, 22 Sep 2023 23:37:38 +0200

Source diff to previous version
2039150 [BPO] libreoffice 7.5.7 for jammy

Version: 4:7.5.6-0ubuntu0.23.04.1~bpo22.04.1 2023-09-22 04:06:43 UTC

  libreoffice (4:7.5.6-0ubuntu0.23.04.1~bpo22.04.1) jammy-backports; urgency=medium

  * Backport from lunar (LP: #2033645)
  * Disable GTK4 and QT6 support
  * Use internal xmlsec, graphite and harfbuzz to meat upstream requirements

 -- Rico Tzschichholz <email address hidden> Thu, 31 Aug 2023 13:02:26 +0200

Source diff to previous version
2033645 [BPO] libreoffice 7.5.6 for jammy

Version: 4:7.5.5-0ubuntu0.23.04.1~bpo22.04.1 2023-08-03 14:07:14 UTC

  libreoffice (4:7.5.5-0ubuntu0.23.04.1~bpo22.04.1) jammy-backports; urgency=medium

  * Backport from lunar (LP: #2029130)
  * Disable GTK4 and QT6 support
  * Use internal xmlsec, graphite and harfbuzz to meat upstream requirements

 -- Rico Tzschichholz <email address hidden> Wed, 12 Jul 2023 19:51:14 +0200

2029130 [BPO] libreoffice 7.5.5 for jammy



About   -   Send Feedback to @ubuntu_updates